/* 
  ------------------------------------------------
    ------------------------------------------------
*/

body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	font-size:18px;
	line-height:24px;
	font-weight:normal;
}
body a
{
	color: #ff850d;
	text-decoration: none;
	font-weight:bold;
	font-size:14px;
}
body a:hover
{
	color: #ff850d;
	text-decoration: underline;
	font-weight:bold;
	font-size:14px;
}
img {vertical-align: bottom;}
p
{
	margin:7px 0px;
	text-align: justify;
}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, 
progress, section, source, video {display:block;}
.zerogrid{ width: 1000px; position: relative; margin: 0 auto; padding: 0; text-align:center;}

.content-wrapper {
	margin: 0 0 0px;
	overflow: hidden;
	padding:0px;
}

/* ------------------Header-------------------- */
header {background:#FFF; margin-bottom:0px; width:100%; height:auto;}
.wrap-header{height:auto;}
.header-top { width:100%; height:auto; float:left; text-align:center; padding-top:20px; padding-bottom:20px;}
.header-inside { width:100%; height:auto; float:left; text-align:center; }

.logo-box { width:38%; height:auto; float:left; text-align:left; }

.header-right { width:38%; height:auto; float:right; text-align:right;}
.header-right h3.styleFontface
{
	font-family: Lato-Regular;
	font-size:18px;
	line-height:24px;
	color: #202020;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
.header-right h4.styleFontface
{
	font-family: Lato-Bold;
	font-size:36px;
	line-height:36px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
.header-right h4.styleFontface a
{
	font-family: Lato-Bold;
	font-size:36px;
	line-height:36px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
.header-right h4.styleFontface a:hover
{
	font-family: Lato-Bold;
	font-size:36px;
	line-height:36px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
.header-right img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; float:left; margin-right:10px;
}
#welcome { width:100%; height:600px; float:left; text-align:center; background:url(../images/iStock-121198298.jpg) center top no-repeat;}
.header-middle { width:100%; height:auto; float:left; text-align:left; background-color: #044270;}

.rmm {
	display:block;
	width:70%;
	margin:0 auto !important;
	text-align: left;
	line-height:24px !important;
	float:left; padding-left:2%; padding-top:13px; padding-bottom:13px;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
}
.rmm a {
	color:#FFF;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}


/* MINIMAL STYLE */

.rmm.minimal a {
	color:#FFF;
	font-weight:normal;
}
.rmm.minimal a:hover {
	color:#e4ff00;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:0px 13px 0px 13px;
	margin:0px -3px 0px -3px;
	font-size:16px;
	font-weight:normal;
	color: #FFF;
	text-transform:uppercase;
	font-family: Lato;
}
.rmm.minimal .rmm-main-list li:first-child a { border-top:none;}
.rmm.minimal .rmm-main-list li a:hover
{
	color: #e4ff00; text-decoration:none;
}
.rmm.minimal .rmm-main-list li a.active
{
	color: #e4ff00; text-decoration:none;
}
.rmm.minimal .rmm-toggled {
	width:100%;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#FFF;
	text-align:center;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:5px;
	right:40px;
	font-size:16px;
	color:#FFF;
	float:left;
	left:5px;
}
.rmm.minimal .rmm-button {
	display:block;
	right:1%;
	position:absolute;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#FFF;
	width:20px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:5px 0px;
	border-bottom:1px solid #295a7e;
	color:#FFF;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	font-family: Lato;
}
.rmm.minimal .rmm-toggled ul li a:hover
{
	color: #e4ff00; text-decoration:none;
}
.rmm.minimal .rmm-toggled ul li a.active
{
	color: #e4ff00; text-decoration:none;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	width:100%;
	margin-top:10px; text-transform:uppercase;
}
.rmm.minimal .rmm-toggled ul li:last-child a { border-bottom:none; }

.header-middle-right { width:20%; height:auto; float:right; text-align:right;}
.button {
	 background-color: #e8292e;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:100%;
	height: auto;
	text-decoration:none;
	font-size:18px; line-height:30px; color: #FFF; font-weight:bold;
	font-family: Lato; text-transform:uppercase; text-shadow:none; 
}
.button:hover {
	 background-color: #ff0007;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:100%;
	height: auto;
	text-decoration:none;
	font-size:18px; line-height:30px; color: #FFF; font-weight:bold;
	font-family: Lato; text-transform:uppercase; text-shadow:none; 
}


.welcome-inside { width:63%; height:auto; float:left; text-align:left; padding-top:144px; padding-right:37%; font-size:24px; line-height:28px; color: #044270; font-weight:400;
 font-family: Lato; text-shadow:1px 1px 1px #dbe2eb;} .welcome-inside p { margin:12px 0px 22px 0px; text-align:left}
.mobile_banner_outer {
	display: none;
}
 .welcome-inside img
}
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:20px; display:none;
}

 
 .button2 {
	 background-color: #e8292e;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:31.7%;
	height: auto;
	text-decoration:none;
	font-size:18px; line-height:30px; color: #FFF; font-weight:bold;
	font-family: Lato; text-transform:uppercase; text-shadow:none; 
}
.button2:hover {
	 background-color: #ff0007;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:31.7%;
	height: auto;
	text-decoration:none;
	font-size:18px; line-height:30px; color: #FFF; font-weight:bold;
	font-family: Lato; text-transform:uppercase; text-shadow:none; 
}


#body-main { width:100%; height:auto; float:left; text-align:center;}

.services-box { width:100%; height:auto; float:left; text-align:center; background-color: #FFF; padding-top:72px; padding-bottom:64px;}
.content-title { width:100%; height:auto; float:left; text-align:center;}
.services { width:100%; height:auto; float:left; text-align:left; padding-top:38px;} .services ul { margin:0px; padding:0px; list-style-type:none;}
.services ul li { width:30%; height:auto; float:left; text-align:center; display:block; margin-right:5%;} .services ul li p { margin:18px 0px 7px 0px; text-align:center;}
.services ul li h2.styleFontface
{
	font-family: Lato-Bold;
	font-size:30px;
	line-height:36px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
.services ul li img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:22px;
}

.body-title-box { width:100%; height:auto; float:left; text-align:center; padding-top:70px; padding-bottom:80px; background-color: #044270;}
.body-title-inside { width:100%; height:auto; float:left; text-align:center; color: #FFF;}
.body-title-inside p { margin:32px 0px 7px 0px; text-align:center;}

.button3 {
	background: #044270;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:19.8%;
	height: auto;
	text-decoration:none;
	font-size:18px;
	line-height:28px;
	color: #FFF;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	 margin-top:34px;
	 margin-left:40%; margin-right:40%; border:1px solid #FFF;
}
.button3:hover {
	background: #FFF;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:19.8%;
	height: auto;
	text-decoration:none;
	font-size:18px;
	line-height:28px;
	color: #044270;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	 margin-top:34px;
	 margin-left:40%; margin-right:40%; border:1px solid #FFF;
}


.content-box { width:100%; height:auto; float:left; text-align:center;}
.content-inside { width:100%; height:auto; float:left; text-align:left;}
.content-left { width:50%; height:auto; float:left; text-align:left;}
.content-left img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%;
}
.content-right { width:45%; height:auto; float:right; text-align:left;  padding-top:72px;} .content-right p { margin:18px 0px 7px 0px; text-align:left;}
.content-right h2.styleFontface
{
	font-family: Lato-Bold;
	font-size:36px;
	line-height:36px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
 .button4 {
	 background-color: #e8292e;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:44%;
	height: auto;
	text-decoration:none;
	font-size:18px; line-height:30px; color: #FFF; font-weight:bold;
	font-family: Lato; text-transform:uppercase; text-shadow:none; margin-top:34px; 
}
.button4:hover {
	 background-color: #ff0007;
	text-align:center;
	float:left;
	padding:10px 0px;
	width:44%;
	height: auto;
	text-decoration:none;
	font-size:18px; line-height:30px; color: #FFF; font-weight:bold;
	font-family: Lato; text-transform:uppercase; text-shadow:none; margin-top:34px; 
}


.testimonial-box { width:100%; height:auto; float:left; text-align:center; padding-top:70px; padding-bottom:72px; background-color: #044270;}
.testimonial-title { width:100%; height:auto; float:left; text-align:center;}

.testimonial-inside
{
	width:100%;
	height: auto;
	float:left;
	text-align:center; padding-top:32px;
	 font-size:24px; line-height:30px; font-family: Lato; text-transform: none;
	color: #FFF; font-weight:300;
}


#inner-welcome { width:100%; height:350px; float:left; text-align:center; background:url(../images/inner-welcome-bg.jpg) center top no-repeat;}
.inner-welcome-inside { width:100%; height:auto; float:left; text-align:left; padding-top:114px;}
 .inner-welcome-inside img
{
	height: auto !important;
	width: auto !important;
	max-width: 100%; margin-bottom:20px; display:none;
}

.about-box { width:100%; height:auto; float:left; text-align:center; padding-top:80px; padding-bottom:64px;}
.about-inside { width:100%; height:auto; float:left; text-align:left;}
.about-left { width:65%; height:auto; float:left; text-align:left;} .about-left p { margin:32px 0px 7px 0px; text-align:left;}
.about-right { width:30%; height:auto; float:right; text-align:left; background-color: #044270; padding:42px 0px 44px 0px;}
.about { width:80%; height:auto; float:left; text-align:left; padding-left:10%; padding-right:10%;} .about ul { margin:0px; padding:0px; list-style-type:none;}
.about ul li { width:240px; height:auto; float:left; text-align:left; display:block;
font-size:18px; line-height:30px; color: #FFF; font-weight:normal; font-family: Lato;}
.about ul li a { font-size:18px; line-height:30px; color: #FFF; font-weight:normal; font-family: Lato; text-decoration:none;}
.about ul li a:hover { font-size:18px; line-height:30px; color: #d8ff00; font-weight:normal; font-family: Lato; text-decoration:none;}


.clear
{
	clear:both;
}
/* ------------------Footer-------------------- */
footer .wrap-footer{ }
footer
{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	background-color: #FFF;
}
.footer-main-box
{
	width:100%; height:auto; text-align:center; float:left; font-size:18px; line-height:24px; color: #000000;
font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding-top:38px; padding-bottom:38px;
}
.footer-main-box a
{
	font-size:18px; line-height:24px; color: #000000;
font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-decoration:none;
}
.footer-main-box a:hover
{
	font-size:18px; line-height:24px; color: #ff6c00;
font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-decoration:none;
}
.footer-left { width:72%; height:auto; float:left; text-align:left; padding-top:8px;}
.footer-right { width:22%; height:auto; float:right; text-align:right;}

/*Heading styles*/
h1, h2, h3, h4 {
	margin: 0px;
	padding:0px;
}
@font-face
{
 font-family: 'Lato-Bold';
 src: url(../Lato-Bold.ttf)
}

@font-face
{
 font-family: 'Lato-Regular';
 src: url(../Lato-Regular.ttf)
}

h1.styleFontface
{
	font-family: Lato-Bold;
	font-size:66px;
	line-height:66px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
h2.styleFontface
{
	font-family: Lato-Regular;
	font-size:36px;
	line-height:36px;
	color: #e8292e;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
h3.styleFontface
{
	font-family: Lato-Bold;
	font-size:36px;
	line-height:36px;
	color: #FFF;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}
h4.styleFontface
{
	font-family: Lato-Bold;
	font-size:36px;
	line-height:36px;
	color: #044270;
	font-weight:bold;
	font-style:normal;
	font-variant:normal;
	text-decoration:none; text-transform: none;
}

.blue { color: #044270; font-weight:bold; font-family: Lato-Bold;}
.red { color: #e8292e;}
.bold-text { font-weight:bold; font-size:18px; line-height:24px;}

.bottom_fixed_contact {
	position: fixed;
	width: 100%;
	height: auto;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #044270;
	padding: 0 30px;
	box-sizing: border-box;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}
.d-flex {
	display: flex;
	max-width: 775px;
	margin: 0 auto;
	padding: 15px 0;
	width: 100%;
	align-items: center;
	justify-content: space-between;
}
.phone-call-button {
	border: 2px solid #fff;
	padding: 8px 20px;
	color: #fff;
}
.phone-call-button:hover {
	border: 2px solid #fff;
	background-color: #fff;
	color: #044270;
	text-decoration: none;
}
.phone-call-button .icon-phone {
	display: inline-block;
	vertical-align: middle;
	background-image: url("data:image/svg+xml, %3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%20384%20384%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M353.188%2C252.052c-23.51%2C0-46.594-3.677-68.469-10.906c-10.906-3.719-23.323-0.833-30.438%2C6.417l-43.177%2C32.594%0A%09%09%09c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208%2C11.167-20.198%2C7.635-31.448%0A%09%09%09c-7.26-21.99-10.948-45.063-10.948-68.583C132.146%2C13.823%2C118.323%2C0%2C101.333%2C0H30.812C13.823%2C0%2C0%2C13.823%2C0%2C30.812%0A%09%09%09C0%2C225.563%2C158.438%2C384%2C353.188%2C384c16.99%2C0%2C30.813-13.823%2C30.813-30.813v-70.323C384%2C265.875%2C370.177%2C252.052%2C353.188%2C252.052z%0A%09%09%09%20M362.667%2C353.188c0%2C5.229-4.25%2C9.479-9.479%2C9.479c-182.99%2C0-331.854-148.865-331.854-331.854c0-5.229%2C4.25-9.479%2C9.479-9.479%0A%09%09%09h70.521c5.229%2C0%2C9.479%2C4.25%2C9.479%2C9.479c0%2C25.802%2C4.052%2C51.125%2C11.979%2C75.115c1.104%2C3.542%2C0.208%2C7.208-3.375%2C10.938L82.75%2C165.427%0A%09%09%09c-2.458%2C3.26-2.844%2C7.625-1%2C11.26c29.927%2C58.823%2C66.292%2C95.188%2C125.531%2C125.542c3.604%2C1.885%2C8.021%2C1.49%2C11.292-0.979%0A%09%09%09l49.677-37.635c2.51-2.51%2C6.271-3.406%2C9.667-2.25c24.156%2C7.979%2C49.479%2C12.021%2C75.271%2C12.021c5.229%2C0%2C9.479%2C4.25%2C9.479%2C9.479%0A%09%09%09V353.188z%22%2F%3E%0A%09%3C%2Fg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A");
	width: 25px;
	background-position: center;
	background-size: 24px;
	height: 25px;
	background-repeat: no-repeat;
	margin-right: 6px;
}
.phone-call-button:hover .icon-phone {
	background-image: url("data:image/svg+xml, %3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%0A%09%20viewBox%3D%220%200%20384%20384%22%20xml%3Aspace%3D%22preserve%22%3E%0A%3Cg%3E%0A%09%3Cg%3E%0A%09%09%3Cpath%20fill%3D%22%23044270%22%20d%3D%22M353.188%2C252.052c-23.51%2C0-46.594-3.677-68.469-10.906c-10.906-3.719-23.323-0.833-30.438%2C6.417l-43.177%2C32.594%0A%09%09%09c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208%2C11.167-20.198%2C7.635-31.448%0A%09%09%09c-7.26-21.99-10.948-45.063-10.948-68.583C132.146%2C13.823%2C118.323%2C0%2C101.333%2C0H30.812C13.823%2C0%2C0%2C13.823%2C0%2C30.812%0A%09%09%09C0%2C225.563%2C158.438%2C384%2C353.188%2C384c16.99%2C0%2C30.813-13.823%2C30.813-30.813v-70.323C384%2C265.875%2C370.177%2C252.052%2C353.188%2C252.052z%0A%09%09%09%20M362.667%2C353.188c0%2C5.229-4.25%2C9.479-9.479%2C9.479c-182.99%2C0-331.854-148.865-331.854-331.854c0-5.229%2C4.25-9.479%2C9.479-9.479%0A%09%09%09h70.521c5.229%2C0%2C9.479%2C4.25%2C9.479%2C9.479c0%2C25.802%2C4.052%2C51.125%2C11.979%2C75.115c1.104%2C3.542%2C0.208%2C7.208-3.375%2C10.938L82.75%2C165.427%0A%09%09%09c-2.458%2C3.26-2.844%2C7.625-1%2C11.26c29.927%2C58.823%2C66.292%2C95.188%2C125.531%2C125.542c3.604%2C1.885%2C8.021%2C1.49%2C11.292-0.979%0A%09%09%09l49.677-37.635c2.51-2.51%2C6.271-3.406%2C9.667-2.25c24.156%2C7.979%2C49.479%2C12.021%2C75.271%2C12.021c5.229%2C0%2C9.479%2C4.25%2C9.479%2C9.479%0A%09%09%09V353.188z%22%2F%3E%0A%09%3C%2Fg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3Cg%3E%0A%3C%2Fg%3E%0A%3C%2Fsvg%3E%0A");
}
.close_fixed_contact {
	background-color: transparent;
	padding: 0;
	border: none;
	height: 20px;
	width: 20px;
	text-align: center;
	color: #fff;
	position: absolute;
	left: 10px;
	top: 10px;
	cursor: pointer;
	z-index: 1;
}

.footer-call-back div.footer-call-text {
	transform: none !important;
	background-color: #dcdfe4;
	padding: 20px 5px;
}

.footer-call-back h1 {
	font-size: 2.2em;
	color: #044270;
}

.footer-call-back p {
	font-size: 1.2em;
}

.footer-call-back .calling {
	font-size: 1em;
}
.text-center {
    text-align: center!important;
}
.btn-hero:hover {
    color: #ffffff;
    opacity: 0.8;
    background: #fd746c;
    / fallback for old browsers /: ;
    background: -webkit-linear-gradient(to right, #fd746c, #ff9068);
    / Chrome 10-25, Safari 5.1-6 /: ;
    background: linear-gradient(to right, #fd746c, #ff9068);
}
.btn-hero a{
	 font-size: 1.8em !important;
    font-weight: 500 !important;
}

.btn-hero {
    color: #ffffff;
    background: #fd746c;
    / fallback for old browsers /: ;
    background: -webkit-linear-gradient(to right, #fd746c, #ff9068);
    / Chrome 10-25, Safari 5.1-6 /: ;
    background: linear-gradient(to right, #fd746c, #ff9068);
    padding: 12px 25px;
	font-size: 1em !important;
    font-weight: 500 !important;
    letter-spacing: 0.8px;
    margin-top: 20px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
#footer { background-color: #044270;
}
footer .color-overlay { padding: 46px 0 0; }
.footer-social li { display: inline-block; margin: 0 1.8%; }
.footer-social li i { font-size: 40px; }

.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.social i:hover {
    color: #f96015;
    position: relative;
    top: 0;
    -webkit-transition: all 400ms ease-in-out 0s;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.icon-list li { font-size: 16px; }
.icon-list i { font-size: 20px; margin-right: 20px; }
.icon-list li a { color: #000; text-decoration: none; }
.icon-list li a:hover { text-decoration: underline; }

.icon:before, 
.icon:after { font-family: 'fontawesome'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.social i {
    color: #FFF;
    font-size: 25px;
    margin: 5px 9px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
footer .color-overlay {
    padding: 46px 0 0;
}
.color-overlay {
    background-color: rgba(0, 0, 0, 0.70);
    position: relative;
    height: 100%;
    width: 100%;
}
.transparent-line {
    background-color: #FFF;
    height: 1px;
    width: 100%;
    opacity: 0.2;
    margin: 20px 0;
}
@media (min-width: 1200px){
.fotcontainer {
    width: 1130px;
}}

@media (min-width: 992px){
.fotcontainer {
    width: 970px;
}

}
@media (min-width: 768px){
.fotcontainer {
    width: 750px;
}}
.fotcontainer {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.copy {
	padding-bottom:15px;
    margin: 7px auto 0px;
    opacity: 0.8;
}

.content-white {
    font-size: 13px;
    color: #FFF;
    line-height: 18px;
    width: 80%;
}
.text-center {
    text-align: center;
}

#con{
	

	padding-bottom:50px;
}



#blue{
	
	    font-family: Lato-Bold;
    font-size: 46px;
    line-height: 66px;
    color: #044270;
    font-weight: 600;
}

#nor{
	  font-weight: 100;
	
}
footer.dark-style {
    background: #333333;
}
.darkcontainer{
	
	
}
@media (min-width: 1200px){
.darkcontainer{
    width: 1170px;
}}



.darkcontainer {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
footer .up-footer {
    padding: 65px 0 25px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}
.text-right{
	
	padding-top: 50px;
    padding-left: 500px;
}










